XmLFolderAddTabForm(3X)

NAME
XmLFolderAddTabForm - add a tab to a Folder containing a string and a form managed by the tab

SYNTAX
Widget XmLFolderAddTabForm(widget, string)
Widget widget;
XmString string;

ARGUMENTS

widget
    Folder widget ID

string
    string to display in the tab

DESCRIPTION
Adds a tab to the Folder widget containing the string specified and adds a form (XmForm widget) to the Folder which is managed by that tab.

RETURN VALUE
Returns the widget ID of the Form widget managed by the new tab.

SEE ALSO
XmLFolderAddBitmapTabForm(3X) XmLFolder(3X)